RubyGems Navigation menu

claide-plugins 0.9.1

This CLAide plugin shows information about all available CLAide plugins (yes, this is very meta!). This plugin adds the "plugins" subcommand to a binary so that you can list all plugins (registered in the reference JSON hosted at CocoaPods/cocoapods-plugins)

版本列表:

  1. 0.9.2 - October 02, 2016 (20.0 KB)
  2. 0.9.1 - July 24, 2016 (19.5 KB)
  3. 0.9.0 - July 09, 2016 (19.0 KB)

Runtime 依赖关系 (3):

  • cork >= 0
  • nap >= 0
  • open4 ~> 1.3
  • Development 依赖关系 (3):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • 所有者:

    作者:

    • David Grandinetti, Olivier Halligon

    SHA 256 checksum:

    d879df4e81fa1bec7a3ae33b6b006ec2fa07d6fd951453773cf8ad79cd167b6c

    下载总次数 25,897,010

    这个版本 40,805

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: